[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Texmaker fails to build on arm

On Tue, Jul 18, 2006 at 12:22:44PM -0400, Lennart Sorensen wrote:
> Well the log to me looks like a g++ bug, or possibly something in libqt,
> but probably the compiler.  Too bad you can't tell which g++ version was
> installed at the time of the compile on each architecture's buildd.

Looking at the texmaker buildd log[1], It seems g++-4.1 is not
installed, and thus the version of g++ in the buildd is one
of the g++-4.0 versions. 

Should g++ be atleast the same major version as gcc ? from the logs
seems grieg has g++-4.1 but the others have something older.

Automatic build of texmaker_1.3-2 on europa by sbuild/arm 85
Build started at 20060706-0507
Checking correctness of source dependencies...
Toolchain package versions: libc6-dev_2.3.6-13 linux-kernel-headers_2.6.13+0rc3-2.1 gcc-4.1_4.1.1-5 g++-4.1_ binutils_2.17-1 libstdc++6-4.1-dev_ libstdc++6_4.1.1-5 

[1] http://buildd.debian.org/fetch.php?&pkg=texmaker&ver=1.3-2&arch=arm&stamp=1152181247&file=log&as=raw

Reply to: